[tool.poetry]
name = "slide2html"
version = "0.1.0"
description = ""
authors = ["sebastien.rey-coyrehourcq <sebastien.rey-coyrehourcq@univ-rouen.fr>"]

[tool.poetry.dependencies]
python = "^3.9"
markdown-it-py = "^1.1.0"
mdit-py-plugins = "^0.2.8"
mdutils = "^1.3.1"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"

[tool.poetry.scripts]
convert = "slide2html.convert:run"